/*产品详情*/
.nyrzxqct .cptop{
   width: 100%;
}
.nyrzxqct .cptop  .pleft {
    width: 45%;
    z-index: 5;
    float: left;
    overflow: hidden;
    margin-top: 30px;
    margin-right: 5%;
}

.maincont {
    width: 100%;
}

.proviewbox {
    float: left;
    width: 100%;
    position: relative;
    z-index: 5
}

.probigshow {
    position: relative;
    width: 100%;
    padding: 1px;
    border: 1px solid #ddd
}
.probigshow img{
    width: 100%;
    height: 100%;
}
.jqZoomPup {
    overflow: hidden;
    background-color: #FFF;
    -moz-opacity: .6;
    opacity: .6;
    filter: alpha(opacity=60);
    z-index: 10;
    border-color: #c4c4c4;
    border-style: solid;
    cursor: crosshair
}

.nyrzxqct .cptop .pright {
    width: 47%;
    float: left;
    margin-top: 30px;
    z-index: 1;
    overflow: hidden;
    font-size: 14px
}

.propar {
    font-family: "Microsoft YaHei"
}

.propar h1{
    color: #333;
    line-height: 28px;
    padding: 0 8px;
    font-size: 20px;
    font-family: "微软雅黑";
    font-weight: 700;
    word-wrap: break-word;
    word-break: break-all;
    border-bottom: 1px dashed #CCC
}

.propar div {
    padding: 5px;
    padding-bottom: 0;
    line-height: 22px
}

.propar div span {
    font-weight: 700;
}
.propar div span a{

    font-size: 16px;
}
.propar div.pd_short {
    line-height: 28px
}

.font_hotline {
    color: #ff0000;
    font-size: 20px;
    font-weight: bolder;
    font-family: "Microsoft YaHei"
}

.nyrzxqct .pedesc {
    margin-top: 35px;
    border-bottom: 5px solid #ff0000;
    width: 100%;
    float: left;
}

.nyrzxqct .pedesc span {
    display: inline-block;
    height: 25px;
    line-height: 30px;
    padding: 0 15px;
    margin-left: 2px;
    background: #ff0000;
    color: #fff;
}

.nyrzxqct .proinfo {
    width: 100%;
    line-height: 200%;
    padding: 15px 10px;
    float:left;
}
.nyrzxqct .proinfo h3{
    font-size: 14px;
    font-weight: 700;
}
.nyrzxqct .proinfo table{
    width: 100%;
}
.nyrzxqct .proinfo table tr,.nyrzxqct .proinfo table th{
    text-align: center;
}
.nyrzxqct .proinfo strong{
    font-size: 14px;
}
.nyrzxqct .proinfo img{
    max-width:100%;
    text-align: center;
    display:inline;
}
/*推荐资讯*/
.nyrzxqct .tjzx {
    margin-top: 15px;
    border: 1px solid #ccc;
    background: #fff;
    padding: 0 0 12px 0;
    margin-bottom: 10px;
    float: left;
    width: 100%;
}

.nyrzxqct .tjzx_tit {
    border-bottom: 1px solid #ccc;
    background: #f7f7f7
}

.nyrzxqct .tjzx_tit span {
    display: inline-block;
    height: 32px;
    line-height: 32px;
    font-size: 14px;
    font-family: "Microsoft YaHei";
    color: #000000;
    text-decoration: none;
    padding: 0 12px;
}

.nyrzxqct .tjzx_list {
    margin-top: 10px;
    overflow: hidden;
}

.nyrzxqct .tjzx_list li {
    width: 45%;
    float: left;
    margin: 0 15px;
    height: 36px;
    line-height: 36px;
    border-bottom: 1px dotted #ccc;
    overflow: hidden;
    text-overflow: ellipsis;
    /*以省略号...显示*/
    white-space: nowrap;
    /*强制不换行*/
}
.nyrzxqct .tjzx_list li a{
    font-size:14px;
}
@media screen and (max-width: 768px) {
    .nyrzxqct .tjzx_list li {
        width: 98%;
        margin: 0 1%;
    }
}
.endit-content {
    line-height: 28px;
}
.tit01 {
    text-align: center;
    font-family: "Microsoft YaHei";
    color: #333;
    display: block;
    height: 140px;
    box-sizing: border-box;
    clear: both;
    padding-top: 48px;
    background: url(../image/0_2.png) no-repeat center 65px;
}
.tit01 h2 {
    font-size: 28px;
}
.tit01 span {
    text-align: center;
    font-family: "Microsoft YaHei";
    font-size: 16px;
    color: #999;
    display: block;
    font-weight: normal;
    text-transform: uppercase;
    padding-top: 5px;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
.form tr td {
    word-break: break-all;
    padding: 5px 10px;
}
.endit-content p {
    margin: 15px 0;
}
.form tr:nth-child(2n) {
    background: #f1f1f1;
}
.tag a {
    display: inline-block;
    border: 1px solid #dededd;
    padding: .03rem .1rem;
    margin-bottom: .04rem;
    margin-right: .05rem;
    color: #808080;
    font-size: 14px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    max-width: 100%;
    -webkit-transition: .5s;
    transition: .5s;
}